Subject: LES and OPPD (Short) Positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Jan 2000 08:15:00 -0800 (PST)

Attached is and update to the LES and OPPD short positions.  These numbers 
should change as we have more contact with the desk regarding the deal.  Ben 
could you please update the model with this information so that we can start 
the process of capturing the different segments that may add value to the 
project.  Once we hear from LES regarding the proposal Oscar sent to them 
yesterday, we can start plugging the pieces together to come up with a sound 
value for the deal.  Let me known if you have any questions.

Thanks,
Russ